CMSIS-RTOS: Globals

| CMSIS-RTOS Version 1.03 Real-Time Operating System: API and RTX Reference Implementation.

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

- os_timer_type : cmsis_os.txt , cmsis_os.h
- osPriority : cmsis_os.h
- osStatus : cmsis_os.txt , cmsis_os.h